#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-IlmOkZ3zmz47dlcILhKSVL
key:                  yesod-1.6.2.1-IlmOkZ3zmz47dlcILhKSVL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  5119ff4002275782b2962d92e8880940
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-IlmOkZ3zmz47dlcILhKSVL
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-Aiv1qqzbejQ59TP0gmo3yb
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-KJd4VnyRyxJJu2TlCczn0J
    shakespeare-2.1.0.1-3lbPYCV2YYvLO2IvygAP4
    streaming-commons-0.2.2.6-MKq7upO5DVGBrJ85d9dSb
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH
    wai-extra-3.1.15-29vavfYULfIhPtGWMYBMX
    wai-logger-2.4.0-I7Ft7hqHr9MD8Xd8fNDCvn
    warp-3.3.30-Kljd3lVFCKr6d3RJ5cxmma
    yaml-0.11.11.2-QSRFrToWedCVRGkqwqfLK
    yesod-core-1.6.26.0-Cdlf2DcUrLO8eCyWP9MpdH
    yesod-form-1.7.6-Kaue7EdYaHY2Tp8vw1oxUu
    yesod-persistent-1.6.0.8-5dZB7otza6qLiYANluMzHT

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

